Subject: Ticket Assigned - Account signing in error
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 07:30:38 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account signing in error Dear Sir, Madam,

I tried to sign in to my account but showing error invalid username or password .

I trued after changing password 2 times still showing same error.

I wanted to order some things which were urgent and left only few pcs and I am facing this error I tried to sign in from 5 different devices also still same error.

Please check and let me know.

Thanks 
Praveen Poonoly

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2591583